<?xml version="1.0" encoding="utf-8"?>
<component size="128,128">
  <controller name="BgColor" pages="0,red,1,blue,2,purple" selected="0">
    <remark page="0" value="红"/>
    <remark page="1" value="蓝"/>
    <remark page="2" value="紫"/>
  </controller>
  <displayList>
    <image id="n9_bxen" name="n9" src="sp2xobap86" fileName="Images/di_touxiang.png" xy="2,2" size="124,124" aspect="true"/>
    <image id="n10_ei9r" name="Back" src="sp2xobap84" fileName="Images/headBack.png" xy="2,2" size="124,124" aspect="true">
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </image>
    <loader id="n11_ei9r" name="Bg" xy="2,2" pivot="0.5,0.5" size="124,124" aspect="true" url="ui://rd135cfrsp2xobap85" align="center" vAlign="middle" fill="scaleFree">
      <gearIcon controller="BgColor" pages="0,1,2" values="ui://rd135cfrsp2xobap85|ui://rd135cfrsp2xobap85|ui://rd135cfrsp2xobap85"/>
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </loader>
    <component id="n5_jobr" name="ZheZhao" src="sp2xobap87" fileName="Components/HeadZheZhao.xml" xy="7,7" pivot="0.5,0.5" size="114,114" aspect="true"/>
  </displayList>
</component>